@echo off
cls
echo !WARNING!
echo THIS REMOVE COPILED LIBRARIES AND HEADERS FILES FROM THIS FOLDER
echo CANCEL THIS BATCH FILE IF IT'S NOT WHAT YOU WANT TO DO
echo.
pause
echo DELETING ALL COMPILED LIBRARIES FILES
FOR %%c in (./*.lib) DO DEL %%c
echo DELETING ALL HEADERS FILES
FOR %%c in (./*.h) DO DEL %%c
echo DELETING OTHER COMPILED FILES
FOR %%c in (./*.rel) DO DEL %%c
echo DONE
echo.
pause
cleanupprojects.bat